<htm>
<head>
<title>
Gr&atilde;o Mestre Heitor Jos&eacute; Pinto
</title>

<style type="text/css" >


body 
{
background-color: #000000;
}

#barratop 
{
background: url("images/barratop02.jpg");
background-repeat: no-repeat;
background-position: center;
width: 760px;
height: 239px;
padding: 0px;
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;
}

#logotop
{
width: 100%;
height: 220px;
margin: 0px;
border: 0px solid #888;
}

#menutop
{
width: 100%;
height: 12px;
margin: 0px;
border: 0px solid #888;
text-align: right;
}

#menutop a:link, #menutop a:visited
{
color: #FECD87;
font-size: 15px;
text-decoration: none;
}

#menutop a:hover
{
color: #FFF;
font-size: 15px;
text-decoration: none;
}

#fundoconteudo
{
clear: both;
width: 99%;
padding: 0px;
font-family: Arial;
font-size: 0.9em;
color: #333;
background-image: url(images/bg_pergaminho_01.jpg);
background-repeat: repeat-y;
background-position: center, top;
}

#conteudo
{
width: 760px;
padding: 0px;
margin-left: auto;
margin-right: auto;
clear: both;
}




h2
{
color: #333;
margin-top: 0px;
margin-bottom: 2px;
}

a:link, a:visited
{
color: #F68B0D;
text-decoration: none;
}

a:hover
{
color: #89550A;
text-decoration: none;
}

.red
{
color: #a00;
font-size: 13pt;
font-weight: bolder;
margin-top: 10px;
margin-bottom: 10px;
}




#latesq 
{
float: left;
margin-top: 30px;
margin-left: 5px;
margin-right: 0px;
border: 0px solid #888;
text-align: left;
padding: 2px;
}

#publicidade
{
border: 1px dotted gray;
width: 180px;
height: auto;
font-family: Arial, sans-serif;
font-size: 9pt;
text-align: center;
padding: 4px;
background-color: #FFEFCB;
margin-bottom: 20px;
}

#menubv {
width: 12em;
padding: 0;
margin: 0;
font: 12px Arial, sans-serif;
}
#menubv ul {
list-style: none;
margin: 0;
padding: 0;
}
#menubv li {
width: 180px;
border-top: 1px solid #AAA;
margin: 0;
}
#menubv li a {
display: block;
padding: 5px 5px 5px 0.5em;
font-weight: bold;
border-left: 4px solid #AAA;
border-right: 4px solid #CCC;
border-bottom: 1px solid #555;
background-color: #FFF;
color: #333;
text-decoration: none;
}
#menubv li a:hover {
border-left: 4px solid #000;
border-right: 4px solid #000;
border-bottom: 1px solid #000;
background-color: #D18515;
color: #FFF;
}
/* Fix IE. Hide from IE Mac \*/
* html ul#menubv  li { float: left; height: 1%; }
* html ul#menubv  li a { height: 1%; }
/* End */


#form table
{
font-size: 10px;
}

#centro 
{
border: 0px solid #222;
float: left;
width: 400px;
margin-left: 5px;
padding: 10px;
}

#latdir 
{
float: left;
margin-left: 2px;
border: 0px solid #888;
}

#destaque3 
{
float: right;
width: 560px;
height: 100px;
font-size: 10px;
margin-left: 0px;
margin-bottom: 20px;
border: 0px solid #888;
}

#centroint 
{
border: 0px solid #222;
float: left;

margin-left: 40px;
padding: 20px;
}

#cont1
{
float: left;
border: 0px solid #222;
width: 100%;
text-align: left;
margin-top: 10px;
}

#titulos1
{
border: 0px solid #222;
width: 100%;
text-align: left;
}

#img1
{
border: 0px solid #222;
float: left;
margin-right: 10px;
margin-bottom: 4px;
text-align: left;
}

#legenda1
{
border: 0px solid #222;
}

#texto1
{
border: 0px solid #222;
float: left;
}


#academias {
float: left;
width: 250px;
margin-right: 30px;
margin-bottom: 20px;
}

#academias h2 {
font-size: 16px;
float: left;
text-align: left;
}

#academias img {
float: left;
}

#academias p {
font-size: 16px;
float: left;
text-align: left;
}

#centroint h2.titulo {
font-size: 23px;
text-align: left;
margin-left: 0px;
margin-bottom: 25px;
padding-left: 0px;
}


#rodape 
{
clear: both;
width: 99%;
height: 200px;
margin: 2px;
}


</style>


<script language="JavaScript1.2">
nereidFadeObjects = new Object();
nereidFadeTimers = new Object();
function nereidFade(object, destOp, rate, delta){
if (!document.all)
return
    if (object != "[object]"){  //do this so I can take a string too
        setTimeout("nereidFade("+object+","+destOp+","+rate+","+delta+")",0);
        return;
    }
        
    clearTimeout(nereidFadeTimers[object.sourceIndex]);
    
    diff = destOp-object.filters.alpha.opacity;
    direction = 1;
    if (object.filters.alpha.opacity > destOp){
        direction = -1;
    }
    delta=Math.min(direction*diff,delta);
    object.filters.alpha.opacity+=direction*delta;

    if (object.filters.alpha.opacity != destOp){
        nereidFadeObjects[object.sourceIndex]=object;
        nereidFadeTimers[object.sourceIndex]=setTimeout("nereidFade(nereidFadeObjects["+object.sourceIndex+"],"+destOp+","+rate+","+delta+")",rate);
    }
}
</script>

<script language="Javascript">
function right(e) {
if (navigator.appName == 'Netscape' && (e.which == 3 || e.which == 2)){
alert("SITE PROTEGIDO!");
return false;
}
else if (navigator.appName == 'Microsoft Internet Explorer' &&
(event.button == 2 || event.button == 3)) {
alert("SITE PROTEGIDO!");
return false;
}
return true;
}
document.onmousedown=right;
if (document.layers) window.captureEvents(Event.MOUSEDOWN);
window.onmousedown=right;
</script>
<script language="Javascript">
function keypresed() {
alert("SITE PROTEGIDO!");
}
document.onkeydown=keypresed;
</script>

<?php include ("setup.php"); ?>

</head>



<body>



<?php
echo'



<div id="barratop">
<div id="logotop">
<p align="right">';
include ("menu_TOP01.php");
echo'
</p>
</div>
<div id="menutop">';
include ("menu_TOP02.php");
echo'
</div>
</div>




<div id="fundoconteudo">
<div id="conteudo">';

if (!$mod and !$m0200)
{
echo'
<div id="latesq">';
include ("menu_LATESQ.php");
echo'
<br>';
include ("mod_PUBLICIDADE.php");
echo'
</div>';
}
if ($mod=='INT')
{
}


if (!$mod and !$m0200)
{
echo'
<div id="centro">';
$s="1";
include ("mod_ind_mat.php");
echo'
</div>

<div id="latdir">';
echo'
<br>
<a href="http://www.orkut.com.br/Main#Profile?uid=6652824814750192182">
<img src="images/logo_orkut.jpg" border="0" target="none">
</a>
<p>';

include ("mod_destaque2.php");

echo'
</div>
<div id="destaque3">';

include ("mod_destaque3.php");

echo'
<p>
<p>
<p>
<p>
<p>

<!-- Google Orkut Share Element -->
<div id="orkut_share" style="width:100%;">
<script src="http://www.google.com/jsapi" type="text/javascript"></script> <script type="text/javascript"> google.load("orkut.share", "1"); google.setOnLoadCallback(function(){ new google.orkut.share.Button({ style:google.orkut.share.Button.STYLE_REGULAR }).draw("orkut_share"); }, true); </script>
</div>


</div>';

}





if ($mod=='INT')
{
echo'
<div id="centroint">';
if($md=='VD')
{ 
include ("mod_videos_.php");
}
include ("mod_ind_mat.php");
echo'
</div>';
}



if ($mod=='ACADEMIAS')
{
echo'
<div id="centroint">';
include ("mod_academias.php");
echo'
</div>';
}



if ($mod=='CONTATO')
{
echo'
<div id="centroint">';
include ("mod_faleconosco.php");
echo'
</div>';
}


if ($m0200)
{
echo'
<div id="centroint">';
include ("mod_mostra_mat.php");
echo'
</div>';
}



if ($mod=='GALERIAFOTOS')
{
echo'
<div id="centroint">';
include ("mod_galeriafotos.php");
echo'
</div>';
}


echo'
<br><br><br><br>
</div>
</div>
<div id="rodape">
</div>';

?>


</body>




</html>
